Subject: hi

From: [email-masked]
Date: Mon, 07 Aug 00 18:42:40 EST

To be removed see bottom of ad.  Hitting reply will NOT remove you.

Finally a way to reach anywhere from hundred of thousands to millions 
without having to mortgage your house.  DIRECT E-MAIL ADVERTISING.  Why 
spend money on search engines or banner ads, when you have a better chance 
or winning the lotto than making any money.

Direct e-mail advertising puts your ad directly into the e-mail box of the 
recipients, no guessing if your ad was seen, it is guaranteed!  We can send 
your ad from 250,000 to 36 million.  Our addresses are all verified, and 
updated every 7 days.  We guarantee you will get responses!

If you would like to receive our informative media kit, which includes all 
of our prices plus our current specials, simply hit reply with the words 
"more info" in the subject.  The words "MORE INFO" must be in the subject. 
If you just type in the body of the e-mail it may escape our filters and you
will not receive your media kit.

TO BE REMOVED FROM THIS MAILING LIST SEND AN EMAIL TO [email-masked]